# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

require "outfitter/version"

Gem::Specification.new do |spec|
  spec.name          = "outfitter"
  spec.version       = Outfitter::VERSION
  spec.authors       = ["Jeremy Neander"]
  spec.email         = ["jeremy.neander@gmail.com"]
  spec.summary       = "Developer Environment Outfitter"
  spec.description   = "Configure and generate environment setup files"
  spec.homepage      = "http://github.com/jneander/outfitter"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^spec/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~>  1.6"
  spec.add_development_dependency "rspec",   "~>  3.0"
  spec.add_development_dependency "rake",    "~> 10.3"
end
